<header class="main_menu" style="background-color: #e8f5f8;">
  <div class="container">
      <div class="row">
          <div class="col-lg-12 text-center">
            <a class="navbar-brand" href="index.html"> <img src="assets/img/logo.svg" alt="logo"> </a>
          </div>
      </div>
  </div>
</header>

<div class="Logout_page_css">
  <div class="contnainer Token_container">
      <div class="row row_margin">
        <div class="col-md-12">
          <h4 class="logout_header">Taskmer Portal Logout </h4>
        </div>
      </div>
      <div class="row row_margin">
        <div class="col-md-12">
          <h5 class="logout_para">You have been successfully logout of the Portal.</h5>
          <p class="logout_p">For security reasons, Please <b>exit/quit</b> your web browser</p>
        </div>
      </div>
      <div class="row row_margin">
        <div class="col-md-12">
          <button class="click_here_to_login_btn" (click)="login_click()">
            <a class="logout_text">Click here to Login</a>
          </button>
        </div>
      </div>
  </div>
</div>

<footer class="site-footer logout_footer_screen">
  <div class="footer-inner">
      <div class="row" style="padding: 10px 15px;">
          <div class="col-sm-12 text-center">
              <span style="color: #fff;">Copyright ©2021 All rights reserved</span>
          </div>
      </div>
  </div>
</footer>